{
	"104001141_0": "(Unison... But they aren't together right now.)",
	"104001141_1": "\"If that's the case, then I'll just have to make it happen!\"",
	"104001141_2": "\"Raaaaaaaaaaah!\"",
	"104001141_3": "(There!)",
	"104001141_4": "(Talk about a point-blank kiss! But I don't offer up to my lips to just anyone!)",
	"104001141_5": "\"Do iiiiiit!\"",
	"104001141_6": "\"Be still my beating heart!\"",
	"104001141_7": "\"Now let's mess them up!\"",
	"104001141_8": "\"Kiri-chan!\"",
	"104001141_9": "\"Rgh!\"",
	"104001141_10": "\"Shirabe-chan and Kirika-chan's phonic gain is through the roof!\"",
	"104001141_11": "\"With this much output!\"",
	"104001141_12": "\"We used to be just a bunch of worthless con artists. That is, until Saint-Germain came along.\"",
	"104001141_13": "\"It would seem she gave us perfect bodies, wisdom, and ideals. It's why we cannot afford to lose now!\"",
	"104001141_14": "\"Prelati!\"",
	"104001141_15": "\"Oh no you don't!\"",
	"104001141_16": "\"Grr! What a nuisance you are!\""
}